Subject: Re: [patch 2.6.31 08/10] wimax: Add netlink interface to get device state

From: Inaky Perez-Gonzalez <[email-masked]>
Date: Thu, 28 May 2009 15:09:21 -0700

On Thursday 28 May 2009, David Miller wrote:
> From: Inaky Perez-Gonzalez <[email-masked]>
> Date: Thu, 28 May 2009 09:16:21 -0700
>
> > Actually that's an extremely good point that I missed completely.
> > Thanks for catching it.
> >
> > David, I'll submit an extra commit for correcting that point.
>
> As I explained on IRC, it's better to repsin the patch set, putting
> the bug fix into patch #8 discussed here, rather than to add a
> follow-on fix for the bug.
>
> This way the tree is properly bisectable.

Thanks, I'll do so.

Sorry I missed you on IRC--had to run to a meeting.

-- 
Inaky